Einzelnen Beitrag anzeigen
  #1 (permalink)  
Alt 16.02.2019, 16:42
Benutzerbild von laborix
laborix laborix ist offline
Erfahrener Benutzer
XHTMLforum-Kenner
Thread-Ersteller
 
Registriert seit: 11.12.2005
Beiträge: 1.497
laborix ist ein sehr geschätzer Menschlaborix ist ein sehr geschätzer Menschlaborix ist ein sehr geschätzer Mensch
Standard PHP Abwärtskompatibilität

Hallo miteinander,

ich habe da mal eine Frage, auf die ich so keine Antwort finde. Wie sieht es aus wenn ein x-beliebiges CMS/Blog mit PHP 7.3.1 absolut stabil läuft, läuft es dann auch einem Webserver mit PHP 7.1.x und PHP 7.2.x?

Oder muss/sollte man diese Systeme unter jeder PHP-Version explizit testen? Würde mich freuen wenn da jemand schon Erfahrung damit hätte.

Danke
__________________
Personal stuff
Mit Zitat antworten
Sponsored Links